<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.Manufacturing.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3941416.10 6867261.10</lowerCorner><upperCorner>3964302.90 6880323.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.Manufacturing.point id="ID968">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3956073.84 6872229.62</lowerCorner><upperCorner>3956073.84 6872229.62</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3956073.8443 6872229.6235</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>20639DEF-5CB2-364D-BD0A-343756264469</ogr:GLOBALID>
    <ogr:CLASSID>602020104</ogr:CLASSID>
    <ogr:NUMBER>подраздел 3.5.5. </ogr:NUMBER>
    <ogr:NAME>ООО «Цинкум», строительство завода по производству вельц-оксида цинка</ogr:NAME>
    <ogr:OKTMO>38705000001</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:MAIN_ACTIV nil="true"/>
    <ogr:ADD_ACTIV nil="true"/>
    <ogr:MP_TYPE>0</ogr:MP_TYPE>
    <ogr:WRK_COUNT>0</ogr:WRK_COUNT>
    <ogr:HZRD_CLASS>2</ogr:HZRD_CLASS>
    <ogr:HZRD_CAT>0</ogr:HZRD_CAT>
    <ogr:BENT_TYPE>0</ogr:BENT_TYPE>
    <ogr:DANGER_OBJ>0</ogr:DANGER_OBJ>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>2027</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>2</ogr:STATUS>
    <ogr:REG_STATUS>2</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU nil="true"/>
    <ogr:OKVED nil="true"/>
</ogr:Волковский.Manufacturing.point>
</ogr:featureMember>
</ogr:FeatureCollection>